<header class="navbar navbar-fixed-top navbar-inverse">
  <div class="container">
    <%= link_to t(".long_tran_news"), root_path, id: t("layouts.id.logo") %>
    <nav>
      <ul class="nav navbar-nav navbar-right">
        <li><%= link_to t(".home"), root_path %></li>
        <li><%= link_to t(".news"), news_path %></li>
        <li><%= link_to t("layouts.footer.contact"), contact_path %></li>
        <% if logged_in? %>
          <li><%= link_to t(".categories_management"), categories_path %></li>
          <li><%= link_to t(".profile"), current_user %></li>
          <li><%= link_to t(".setting"), '#' %></li>
          <li class="divider"></li>
          <li>
            <%= link_to t(".logout"), logout_path, method: :delete %>
          </li>
        <% else %>
          <li><%= link_to t(".login"), login_path %></li>
        <% end %>
      </ul>
    </nav>
  </div>
</header>
